html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary, time {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, output, section, summary { display:block; }
meter, progress, mark, time { display:inline; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
html, body { height:100%; }
img {
	border:0;
	vertical-align:top;
	text-align:left;
}
object {
	vertical-align:top;
	outline:none;
}
ul, ol { list-style:none; }
table, table td {
	padding:0;
	border:none;
	border-collapse:collapse;
}
input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
	margin:0;
	padding:0;
	width:250px;
}
textarea { overflow:auto;width:260px; }
html { min-width:940px; }
body {
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1em;
	color:#000;
	overflow:hidden;
}
#glob {
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	min-width:940px;
	min-height:860px;
	overflow:hidden;
	font:13px/20px Arial, Helvetica, sans-serif;
	color:#fff;
}
#gspinner {
	width:100%;
	height:100%;
	position:absolute;
	z-index:999;
	left:0;
	top:0;
	background:#000 url(../images/ajax-loader.gif) 50% 50% no-repeat;
}
a {
	color:#FEA822;
	outline:none;
}
a:hover { text-decoration:none; }
p, .blo {
	line-height:20px;
	margin-bottom:20px;
	font-size:14px;
}
aside {
	width:301px;
	position:absolute;
	left:36px;
	top:0;
	height:100%;
	background:url(../images/-bg.png);
}
h1 {
	position:absolute;
	left:13px;
	top:50px;
	z-index:1;
}
nav {
	position:absolute;
	top:250px;
	left:0;
	text-align:center;
	width:301px;
}
nav>ul>li {
	display:block;
	width:100%;
	height:auto;
}
nav>ul>li>a {
	font:24px/55px 'Oswald', sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color:#e5e5e5;
	position:relative;
}
nav>ul>li>a>span {
	position:absolute;
	border-bottom:1px #000 solid;
	border-top:1px #fff solid;
	width:100%;
	width:0%;
	bottom:4px;
	right:0;
	-webkit-transition:width 0.3s ease-out;
	-moz-transition:width 0.3s ease-out;
	-o-transition:width 0.3s ease-out;
	transition:width 0.3s ease-out;
}
nav>ul>li>a:hover>span, nav>ul>.active>a>span, nav>ul>._hover>a>span {
	width:100%;
	left:0;
}
.bg-thumbs {
	position:absolute;
	left:24px;
	bottom:110px;
}
.bg-thumbs ul { margin-left:-18px; }
.bg-thumbs li {
	float:left;
	margin-left:18px;
	margin-bottom:16px;
}
.bg-thumbs li a {
	display:block;
	position:relative;
}
.bg-thumbs li a>span {
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	background:url(../images/bg-th-ov.png);
	opacity:1;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
.bg-thumbs li a:hover>span, .bg-thumbs li.active a>span { opacity:0; }
#content>ul>li {
	width:640px;
	height:640px;
	background:url(../images/-bg.png);
	position:absolute;
	left:357px;
	top:185px;
	padding-top:10px;
}
h2 {
	font:30px/1.2em 'Anton', sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin:0 0 14px 0px;
}
h3
{
	font-size:24px;
	color:#FFFFFF;
	margin:10px 0;
}
h4
{
	font-size:24px;
	color:#FFFFFF;
	margin-bottom:10px;
}
strong
{
	 display: block;
    padding-top:5px;
}
textarea
{
	resize:none;
}
#about_us .cols {
	margin-left:-20px;
	overflow:hidden;
}
#about_us .cols li {
	margin-left:20px;
	/*float:left;*/
}
#about_us .imgs { margin:10px 0 0 15px; }
#about_us .imgs li {
	margin-left:15px;
	margin-bottom:18px;
	float:left;
}
#about_us .imgs li>div {
	padding:10px;
	background:url(../images/ov.png);
	overflow:hidden;
}
#about_us .imgs li a img { margin-bottom:10px; }


#services .imgs { margin-left:-15px; }
#services .imgs li {
	margin-left:15px;
	margin-bottom:18px;
	float:left;
}
#services .imgs li>div {
	padding:10px;
	background:url(../images/ov.png);
	overflow:hidden;
}
#services .imgs li a img { margin-bottom:10px; }
.imgs.nocolor.und > li {
    background:url(../images/ov.png);
    display: inline-block;
    margin: 0 20px 20px 0;
    padding: 10px;
    width: 250px;
}
#contacts .cols { margin-left:-50px; }
#contacts .cols li {
	margin-left:50px;
	float:left;
	width:270px;
	margin-bottom:10px;
}
footer {
	width:100%;
	height:43px;
	background:#000;
	position:absolute;
	z-index:2;
	left:0px;
	bottom:0px;
}
footer .privacy {
	position:absolute;
	left:121px;
	top:0;
	font:13px/43px 'Droid Sans', sans-serif;
	color:#949394;
}
footer .soc-ico {
	position:absolute;
	right:56px;
	top:9px;
}
footer .soc-ico li {
	float:left;
	margin-left:10px;
}
footer .soc-ico li a {
	position:relative;
	top:0;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
footer .soc-ico li a:hover { top:-6px; }
#form1 {
	position:relative;
	z-index:1;
}
#form1 label {
	float:left;
	position:relative;
	z-index:1;
}
#form1 input, #form1 textarea {
	outline:none;
	box-shadow:none;
}
#form1 textarea { resize:none; }
#form1 .btns { float:right; }
#form1 .btns a {
	float:left;
	margin-left:12px;
}
#form1 .error, #form1 .empty {
	position:absolute;
	right:0;
	top:0;
	z-index:1;
}
.bg-spinner {
	width:100%;
	height:100%;
	position:fixed;
	z-index:1;
	left:0;
	top:0;
	background:url(../images/ajax-loader.gif) 50% 50% no-repeat;
}
.white { color:#fff; }
.fl { float:left; }
.fr { float:right; }
.col-1, .col-2, .col-3 { float:left; }
.all { text-align:left; }
.alr { text-align:right; }
.alc { text-align:center; }
.wrapper {
	width:100%;
	overflow:hidden;
}
a.und, .und a { text-decoration:none; }
a.und:hover, .und a:hover { text-decoration:underline; }
a.nocolor, .nocolor a { color:inherit; }
.upc { text-transform:uppercase; }
.bold { font-weight:bold;margin-bottom:0px; }
.wrap { overflow:hidden; }
.nopa { padding:0; }
.noma { margin:0; }
.nobg { background:none; }
.nobd { border:none; }
.nofl { float:none; }
.dn { display:none; }
.clear {
	clear:both;
	line-height:0;
}
.list a { }
.address { overflow:hidden; }
dl.address dd span { float:left;width:75px;display:inline-block; text-align:right}
dl.img-box, .img-box-set dl, dl.img-box dd, .img-box-set dl dd { overflow:hidden; }
dl.img-box dt, .img-box-set dl dt { float:left; }
.mapspa
{
	margin:10px 0px;
}
.component-content fieldset dt {
    clear: left;
    float: left;
    padding: 0;
    width: 150px;
}
label {
    font-size: 13px;
    line-height: 2em;
}
input.txtfi
{
	padding:5px;
}
input.btnone {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: #000000;
    cursor: pointer;
    font-weight: bold;
    margin-top: 10px;
    padding: 5px 15px;
    text-decoration: none;
    width: auto;
}
input.btnone:hover {
    background: #ccc;
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(http://themes.googleusercontent.com/static/fonts/oswald/v7/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}
@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: 400;
  src: local('Anton'), url(http://themes.googleusercontent.com/static/fonts/anton/v3/tilmJBBU81h1G7ZsdY3Hmw.woff) format('woff');
}
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Sans'), local('DroidSans'), url(http://themes.googleusercontent.com/static/fonts/droidsans/v3/s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}

.google_map {
	width:600px;
	height:250px;
	background:url(../images/googleMapLoader.gif) no-repeat center #fff;
}
.abous
{
	float:left;
	margin:0 10px 5px 0;
}